{
  "verseBefore": "Yôôych Kơy Hơu nhưk drơơu kliit dooy kơy pôôt daak kôt Ơơ-phơơ-raat, yôôych daak kôt kateh hreek xôq 'meq trôôk ka khơl vuua truh xing mot hngơy vlok.",
  "verseAfter": "Yôôych Kơy Yaak thưq drơơu uuk dooy kơy pôôt daak kôt Ơơ-phơơ-raat, yôôych daak kôt kateh hreek xôq 'meq trôôk ka khơl vuua truh xing mot hngơy vlok.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-11-11T07:59:48.842Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
